This project is read-only.
1

Closed

jQuery version issue with DNN 7.1

description

Content Slider did not work with DNN 7.1 jQuery and jQuery-UI Versions.
Closed Aug 31, 2015 at 5:53 AM by hismightiness
Closing per the most recent comment

comments

aarsys wrote Jul 19, 2013 at 11:28 PM

This issue happend if the Skin or any other module have not compatible scripts for jQuery 1.9.1 and/or jQueryUI Version 1.10.3.

So the issue is not about the Content Slider Module!

wrote Aug 31, 2015 at 5:53 AM